<template>
  <div v-if="articles.length" class="fs-aslide__right">
    <h3 v-for="article in articles" :key="article.title" class="title">
      <nuxt-link :to="article.nuxt_url">{{ article.title }}</nuxt-link>
    </h3>
    <div class="view-more">
      <nuxt-link to="/tin-tuc">
        Tất cả tin tức
        <svg-icon name="arrow-right"></svg-icon>
      </nuxt-link>
    </div>
  </div>
</template>
<script>
export default {
  name: 'HomeArticles',
  props: {
    articles: {
      type: Array,
      default: null,
    },
  },
  data() {
    return {}
  },
}
</script>
